pwi2xsf(1)

NAME
pwi2xsf - convert the pw.x input file to XSF format

SYNOPSIS
pwi2xsf [-r] file

DESCRIPTION
pwi2xsf extracts the atomic structure from pw.x or neb.x input file and prints the XSF formatted structure data to standard output. It is a utility program of xcrysden package (http://www.xcrysden.org/) and XSF is the native xcrysden structure format (http://www.xcrysden.org/doc/XSF.html). If file is specified as "-" then standard input is read.

OPTION

-r  For old pw.x versions < 1.2 one must spefify the ityp-->nat conversion and the corresponding data are written to file nuclei.charges. The -r flag deletes this file as to force new ityp-->nat specification.

COPYRIGHT
Copyright (C) 1996--2019 Anton Kokalj This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.